<!DOCTYPE html>
<html lang="zh-Hant-TW">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>chatbot</title>
    <style type="text/css">
        body {
            padding: 0;
            margin: 0;
            border: 0;
        }

        .chatbot a {
            position: absolute;
            width: 60px;
            height: 60px;
            background: url(icon.svg) no-repeat;
            background-size: 100% auto;
            right: 15px;
            bottom: 15px;
            -moz-transition: 0.3s;
            -o-transition: 0.3s;
            -webkit-transition: 0.3s;
            transition: 0.3s;
            opacity: 1;
        }

        .chatbot a:hover {
            width: 70px;
            height: 70px;
            right: 10px;
            bottom: 10px;
            opacity: 0.7;
        }

        .openbox {
            width: 400px;
            height: 500px;
            border-radius: 10px;
            background-color: #fff;
            box-shadow: 0 1pt 12pt rgba(0, 0, 0, .15);
            position: absolute;
            right: 20px;
            bottom: 90px;
            display: none;
        }

        .openbox iframe {
            width: 100%;
            height: 500px;
            z-index: 9;
        }

        .closebtn a {
            width: 30px;
            height: 30px;
            background: url(close_icon.svg) no-repeat;
            background-size: 100% auto;
            position: absolute;
            z-index: 10;
            right: 0;
        }

        @media only screen and (max-width: 960px) {
            .openbox {
                width: 100%;
                height: 100%;
                right: 0;
                bottom: 0;
            }

            .openbox iframe {
                height: 100%;
            }
        }
    </style>
</head>

<body>
    <div class="chatbot">
        <a href="javascript:;"></a>
    </div>
    <div class="openbox">
        <div class="closebtn"><a href="javascript:;"></a></div>
        <iframe src="http://172.16.10.234:8080/chat?id=123" frameborder="0">
        </iframe>
    </div>
</body>
<script src="js/chat.js"></script>

</html>